All combination of constructors with different parameters orders.

## Functions

| clutchlog::fmt::fmt (fg f, bg b=bg::none, typo s=typo::none)
| clutchlog::fmt::fmt (fg f, typo s, bg b=bg::none)
| clutchlog::fmt::fmt (bg b, fg f=fg::none, typo s=typo::none)
| clutchlog::fmt::fmt (bg b, typo s, fg f=fg::none)
| clutchlog::fmt::fmt (typo s, fg f=fg::none, bg b=bg::none)
| clutchlog::fmt::fmt (typo s, bg b, fg f=fg::none)

## Detailed Description